table
{
	font-size: .85em;
	background-color: #fff;
	width: 119px;
	border: 1px solid;
	border-color: #fff #d1bfc8 #d1bfc8 #fff;
}

th
{
	text-align: center;
	font-weight: normal;
}

td
{
	text-align: right;
	padding: 0;
	color: #999;
	background-color: #e8dfe3;
}

td.checker
{
	background-color: #fff;
}

td.today
{
	background-color: #ccb7c1;
}